

import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.dataflow_mq import *

if __name__ == '__main__':
    flow = Dataflow_init()
    flow.start_dataflow_init()